<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : TGMPL
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="Getting-Started_7439062.html">Getting Started</a></span>
              </li>
              <li>
                <span><a href="Marketplace_8130167.html">Marketplace</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : TGMPL</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Klaus Thoden</span>, last modified by <span class="editor">Ubbo Veentjer</span> on Jun 04, 2015
          </div>
          <div id="main-content" class="wiki-content group">
            <div class="table-wrap">
              <table class="confluenceTable">
                <tbody>
                  <tr>
                    <th class="confluenceTh">
                      id
                    </th>
                    <th class="confluenceTh">
                      name
                    </th>
                    <th class="confluenceTh">
                      category
                    </th>
                    <th class="confluenceTh">
                      pageID
                    </th>
                    <th colspan="1" class="confluenceTh">
                      featured
                    </th>
                    <th class="confluenceTh">
                      installableUnit
                    </th>
                    <th class="confluenceTh">
                      owner
                    </th>
                    <th class="confluenceTh">
                      company
                    </th>
                    <th colspan="1" class="confluenceTh">
                      companyURL
                    </th>
                    <th colspan="1" class="confluenceTh">
                      updateURL
                    </th>
                  </tr>
                  <tr>
                    <td colspan="1" class="confluenceTd">
                      1
                    </td>
                    <td colspan="1" class="confluenceTd">
                      sadepublish
                    </td>
                    <td colspan="1" class="confluenceTd">
                      4
                    </td>
                    <td colspan="1" class="confluenceTd">
                      34344152
                    </td>
                    <td colspan="1" class="confluenceTd">
                      N
                    </td>
                    <td colspan="1" class="confluenceTd">
                      info.textgrid.lab.feature.sadepublish.feature.group
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <td colspan="1" class="confluenceTd">
                      2
                    </td>
                    <td colspan="1" class="confluenceTd">
                      noteeditor
                    </td>
                    <td colspan="1" class="confluenceTd">
                      4
                    </td>
                    <td colspan="1" class="confluenceTd">
                      34344141
                    </td>
                    <td colspan="1" class="confluenceTd">
                      J
                    </td>
                    <td colspan="1" class="confluenceTd">
                      info.textgrid.lab.noteeditor.feature.feature.group
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <td colspan="1" class="confluenceTd">
                      3
                    </td>
                    <td colspan="1" class="confluenceTd">
                      digilib
                    </td>
                    <td colspan="1" class="confluenceTd">
                      4
                    </td>
                    <td colspan="1" class="confluenceTd">
                      34341688
                    </td>
                    <td colspan="1" class="confluenceTd">
                      J
                    </td>
                    <td colspan="1" class="confluenceTd">
                      de.mpg.mpiwg.itgroup.textgrid.digilib.feature.feature.group
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <td colspan="1" class="confluenceTd">
                      4
                    </td>
                    <td colspan="1" class="confluenceTd">
                      collatex
                    </td>
                    <td colspan="1" class="confluenceTd">
                      4
                    </td>
                    <td colspan="1" class="confluenceTd">
                      34344155
                    </td>
                    <td colspan="1" class="confluenceTd">
                      J
                    </td>
                    <td colspan="1" class="confluenceTd">
                      info.textgrid.lab.collatex.feature.feature.group
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <td colspan="1" class="confluenceTd">
                      5
                    </td>
                    <td colspan="1" class="confluenceTd">
                      oxygen
                    </td>
                    <td colspan="1" class="confluenceTd">
                      6
                    </td>
                    <td colspan="1" class="confluenceTd">
                      34344150
                    </td>
                    <td colspan="1" class="confluenceTd">
                      J
                    </td>
                    <td colspan="1" class="confluenceTd">
                      com.oxygenxml.editor
                    </td>
                    <td colspan="1" class="confluenceTd">
                      Syncro Soft
                    </td>
                    <td colspan="1" class="confluenceTd">
                      Syncro Soft
                    </td>
                    <td colspan="1" class="confluenceTd">
                      <a href="http://www.sync.ro/" class="external-link" rel="nofollow">http://www.sync.ro/</a>
                    </td>
                    <td colspan="1" class="confluenceTd">
                      <a href="http://www.oxygenxml.com/InstData/Editor/Eclipse/site.xml" class="external-link" rel="nofollow">http://www.oxygenxml.com/InstData/Editor/Eclipse/site.xml</a>
                    </td>
                  </tr>
                  <tr>
                    <td colspan="1" class="confluenceTd">
                      6
                    </td>
                    <td colspan="1" class="confluenceTd">
                      linguistics
                    </td>
                    <td colspan="1" class="confluenceTd">
                      4
                    </td>
                    <td colspan="1" class="confluenceTd">
                      34344145
                    </td>
                    <td colspan="1" class="confluenceTd">
                      J
                    </td>
                    <td colspan="1" class="confluenceTd">
                      info.textgrid.lab.linguistics.feature.group
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <td colspan="1" class="confluenceTd">
                      7
                    </td>
                    <td colspan="1" class="confluenceTd">
                      ttle
                    </td>
                    <td colspan="1" class="confluenceTd">
                      4
                    </td>
                    <td colspan="1" class="confluenceTd">
                      34344147
                    </td>
                    <td colspan="1" class="confluenceTd">
                      J
                    </td>
                    <td colspan="1" class="confluenceTd">
                      info.textgrid.lab.ttle.feature.feature.group
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <td colspan="1" class="confluenceTd">
                      8
                    </td>
                    <td colspan="1" class="confluenceTd">
                      aggregator-lab
                    </td>
                    <td colspan="1" class="confluenceTd">
                      4
                    </td>
                    <td colspan="1" class="confluenceTd">
                      38093121
                    </td>
                    <td colspan="1" class="confluenceTd">
                      J
                    </td>
                    <td colspan="1" class="confluenceTd">
                      info.textgrid.lab.aggregator.feature.feature.group
                    </td>
                    <td colspan="1" class="confluenceTd">
                      TextGrid
                    </td>
                    <td colspan="1" class="confluenceTd">
                      TextGrid
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                      <a href="http://download.digital-humanities.de/updates/textgridlab/aggregator/" class="external-link" rel="nofollow">http://download.digital-humanities.de/updates/textgridlab/aggregator/</a>
                    </td>
                  </tr>
                  <tr>
                    <td colspan="1" class="confluenceTd">
                      9
                    </td>
                    <td colspan="1" class="confluenceTd">
                      rdf-object-editor
                    </td>
                    <td colspan="1" class="confluenceTd">
                      4
                    </td>
                    <td colspan="1" class="confluenceTd">
                      40212773
                    </td>
                    <td colspan="1" class="confluenceTd">
                      J
                    </td>
                    <td colspan="1" class="confluenceTd">
                      de.blumenbach_online.tglab.feature.sammlungsdb
                    </td>
                    <td colspan="1" class="confluenceTd">
                      TextGrid
                    </td>
                    <td colspan="1" class="confluenceTd">
                      TextGrid
                    </td>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                    <td colspan="1" class="confluenceTd">
                      <a href="http://ci.de.dariah.eu/jenkins/view/TextGridLab/job/RDF-Object-TextGridLab-Plugin/ws/p2repository/target/repository/" class="external-link" rel="nofollow">http://ci.de.dariah.eu/jenkins/view/TextGridLab/job/RDF-Object-TextGridLab-Plugin/ws/p2repository/target/repository/</a>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
